body { }
p { }
td { }
a:link { }
a:visited { }
a:hover { }
a:active { }

body { color: black; font-family: sans-serif, verdana; background-color: #2a2b2d; margin: 0; }
.padbcont_C645BC69 {width:100%;}
.padbox_C645BC69 {width:auto; height:auto; padding:0}
.padbcont_C64946B4 {width:100%; height:100px }
.padbox_C64946B4 {width:auto; height:auto; padding:20px}
.padbcont_C64946E6 {width:100%;}
.padbox_C64946E6 {width:auto; height:auto; padding:0}
.padbcont_C649473C {width:100%;}
.padbox_C649473C {width:auto; height:auto; padding:0}

.padbcont_C645ADDC {width:100%; height:576px }
.padbox_C645ADDC {width:auto; height:auto; padding:20px}
.style1 {font-size: 12px}

.padbcont_C645ADDC {width:100%; height:576px }
.padbox_C645ADDC {width:auto; height:auto; padding:0}
.padbcont_C645BC69 {width:100%;}
.padbox_C645BC69 {width:auto; height:auto; padding:0}
.padbcont_C64946B4 {width:100%; height:100px }
.padbox_C64946B4 {width:auto; height:auto; padding:20px}
.padbcont_C64946E6 {width:100%;}
.padbox_C64946E6 {width:auto; height:auto; padding:0}
.padbcont_C649473C {width:100%;}
.padbox_C649473C {width:auto; height:auto; padding:0}


a:link { color: #929699; text-decoration: underline; }
a:hover { color: #bbd34b; text-decoration: underline; }
a:visited { color: #a4aaa8; text-decoration: underline; }


#site-by { float: left;  font-size: 10px; color: #bbb; padding: 5px 10px; line-height: 22px; margin-top: 0px; }
#site-by a {  display: inline-block; background: transparent url(../images/action-graphics-web-signature-bg.png) 0 0 no-repeat; width: 117px; height: 25px; text-indent: -999em;}
#site-by a:hover { background-position: left bottom; }
